Subject: [magma] How can group timer be larger than LMQT( RFC 3376, 6.6.3.1)

From: "李忠炘" <[email-masked]>
Date: Mon, 30 Jun 2008 16:38:19 +0800

HI,~

In RFC 3376, section 6.6.3.1.  In what kind of circumstance would the
group timer be larger than LMQT?

In my opinion, when the multicast router sends a group specific query,
the router should lower its corresponding group timer to LMQT.

I don't know why can the group timer be larger than LMQT when the
router is transmitting a group specific query.

kuzi
_______________________________________________
magma mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/magma

---

From: Bharat Joshi <[email-masked]>
Date: Mon, 30 Jun 2008 19:53:32 +0530

Hi,

> router is transmitting a group specific query.

Once it receives a response for the query, it updates their group-timer based on the response. If before generating the next query, it finds the group-timer greater than LMQT, it does not lower it down again.

Thanks,
Bharat

**************** CAUTION - Disclaimer *****************
This e-mail contains PRIVILEGED AND CONFIDENTIAL INFORMATION intended solely 
for the use of the addressee(s). If you are not the intended recipient, please 
notify the sender by e-mail and delete the original message. Further, you are not 
to copy, disclose, or distribute this e-mail or its contents to any other person and 
any such actions are unlawful. This e-mail may contain viruses. Infosys has taken 
every reasonable precaution to minimize this risk, but is not liable for any damage 
you may sustain as a result of any virus in this e-mail. You should carry out your 
own virus checks before opening the e-mail or attachment. Infosys reserves the 
right to monitor and review the content of all messages sent to or from this e-mail 
address. Messages sent to or from this e-mail address may be stored on the 
Infosys e-mail system.
***INFOSYS******** End of Disclaimer ********INFOSYS***
_______________________________________________
magma mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/magma